/*  

WWP2
shared overrides

	color: #005984; dark green
	color: #848f6e; light green
	color: #677b8b; blue background


	color: #005984; dark blue
	color: #2e65bb; light blue
	color: #f8d78f; peach
	color: #005984; dark purple
	color: #7170af; med purple
	color: #efebf3; very light purple
	color: #eff5fb; very light blue
	color: #babcbe; light gray
	color: #202020; gray text
	
	
	
	Font sizes from YUI3
	px	 use %
	10	 77
	11	 85
	12	 93
	13	 100
	14	 108
	15	 116
	16	 123.1
	17	 131
	18	 138.5
	19	 146.5
	20	 153.9
	21	 161.6
	22	 167
	23	 174
	24	 182
	25	 189
	26	 197
*/


.contextual-help a:link {
	color: #005984;
}


			/* Member Login Styles */



	#signin-form hr {
		color: #ffffff;
		background-color: #ffffff;
	}
	
	#signin-form h2 {
		color: #ffffff;

	}
	
	
#signin-form-content a:link, #signin-form-content a:visited {
	color: #ffffff;
}



.signin-button {
    background-color: #005984;
    border: 1px solid #000000;
    border-top: none;
	color: #ffffff;
}

.signin-button.open {
    border: none;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    color: #ffffff;

}

.signin-button a:link, .signin-button a:visited, .signin-button label {
    color: #ffffff;
}


a.lb-left-full, a.lb-center-full, a.lb-right-full, a.lb-right-half-top, a.lb-right-half-bottom, a.lb-right-half-left, a.lb-right-half-right {
	border: 0px solid #ff0000;
}


a:link.signin-button-open {
	color: #ffffff;
}

#signin-form {
    background-color: #005984;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    border: 1px solid #000000;
    border-top: none;
    

}

#signin-form a {
	color: #ffffff;
}

/*** Header Banner Links ***/

a.lb-left-full {
	width: 228px;
}

/******************************************
	FORM FORMATTING
******************************************/

label {
	display: block;
	margin: 0px 0px 0px 0px;
	text-align: left;
	font-weight: bold;
	color: #005984;
}


.form-example {
	font-weight: normal;
	font-size: 92%;
	color: #555555;
}

	.formExampleUnder {
		background-image: url("/themes/standard/images/icons/bullet_arrow_up.gif");
		background-position: 2px 4px;
		background-repeat: no-repeat;
		color: #666666;
	}



.permission-table td {
	border: 1px solid #999999;
	background-color: #ffffff;
}


.progress-bar { 
	border: 1px solid #CCCCCC;
	font-size: 76%;
	margin: 20px auto 0;
	width: 50%;
}
		.progress-bar td {
			background-color: #FFFFFF;
			color: #333333;
			padding: 8px;
			text-align: center;
			line-height: 1.25em;
			vertical-align: top;
			font-size: 116%;
			
		}
		.progress-bar td.selected {
			background-color: #005984;
			color: #FFFFFF;
		}

		.progress-bar td.n10 {
			width: 10%;
		}
		.progress-bar td.noselect {
			background-color: #FFFFFF;
			background-image: url("/themes/standard/images/progress-arrow-head.gif");
			background-position: right center;
			background-repeat: no-repeat;
			padding: 0 10px;
		}
		.progress-bar td.preselect {
			background-color: #005984;
			background-image: url("/themes/standard/images/progress-arrow-head.gif");
			background-position: right center;
			background-repeat: no-repeat;
			padding: 0 10px;
		}
		.progress-bar td.postselect {
			background-color: #005984;
			background-image: url("/themes/standard/images/progress-arrow-tail.gif");
			background-position: right center;
			background-repeat: no-repeat;
			padding: 0 10px;
		}



/* TinyTips Style */

.lotsaTip {  
	}

.lotsaTip .content { 
	border: 6px solid #005984; 
	background: #EDECF2; 
	color: #020202; 
	}
	
.lotsaTip .bottom { 
	background: url("/themes/bimcc/images/notch-tooltip-blue-005984.png") top center no-repeat; 
	}

@media screen and (min-width: 640px) {

	
.having-trouble {
    color: #ffffff;
}

	.having-trouble a {
		background-color: #005984;
		border: 1px solid #efebf3;
		color: #FFFFFF;
	}
	
	.having-trouble a:link, .having-trouble a:visited {
		color: #FFFFFF;
	}


			
} /* end min-width 640 */



.error-message {
	background-color: #aa0000;
	color: #ffffff;
	border: 1px solid #440000;
}

.notice-message {
	background-color: #FFF1B1;
	color: #000000;
	border: 1px solid #ffcc00;
}

.onecolumn-primary-width .notice-message {
	margin-right: 200px; /* width of powered by logo */
}

.twocolumn-primary-width .notice-message {
	margin-right: 200px; /* width of powered by logo */
}


.button-style-link .ui-button-text {
	color: #ffffff;
}

/***** Arrow Styles *****/

/** Base Arrow Style **/

span.arrow {
	color: #005984;
	background-color: #ffffff;
	font-family: "Arial", sans-serif; /* Arial has matching arrows */
}

/** Arrow Sizes **/


/** Arrow Inversions **/

span.arrow.inverse {
	color: #ffffff;
	background-color: #005984;
}

/** Arrow Disabled Styles **/

span.arrow.disabled {
	color: #EDECF2;
	background-color: #ffffff;
}

span.arrow.disabled.inverse {
	color: #ffffff;
	background-color: #EDECF2;
}

.partnerInfoLabel p {
	margin-top: 1em;
	margin-bottom: 0em;
	
}

@media screen and (max-width: 639px) {


#main-navigation-mobile {
	background-color:  #eff5fb;
	border-color: #005984;
}

	#main-navigation-mobile ul li a {
		color: #ffffff;
		background-color: #005984; 
		border-color: #005984;
	}
	
	#main-navigation-mobile ul li.selected {
		border-color: #005984;
	}
	
	#main-navigation-mobile ul li.selected a {
		color: #005984;
		background-color: #ffffff;
	}		

#sub-navigation-mobile {
		background-color:  #eff5fb;
		border-color: #005984;
}
	
	#sub-navigation-mobile ul li a {
		color: #ffffff;
		background-color: #005984;
		border-color: #005984;
	}
	
	#sub-navigation-mobile ul li.selected {
		border-color: #005984;
	}
	
	#sub-navigation-mobile ul li.selected a {
		color: #005984;
		background-color: #ffffff;
	}

.twocolumn-primary-width .notice-message {
	margin-right: 0px; /* not needed on mobile*/
}


}

/* Dialog Help */

.dialog-help-opener {
	border: 2px solid #005984;
	background-color: #005984;
	color: #ffffff;
}

/*  Calendar overrides */

/*********************************************
     GENERAL CALENDAR STYLES - ALL CALENDARS
     
     each calendar has a header table (.cal-header)
     and a content table (.cal)

	color: #005984; dark green
	color: #848f6e; light green
	color: #f5f6f3; very light green
	color: #677b8b; blue background
	color: #;




     
*********************************************/

.border1
{
	border: 1px solid #ffffff;
}

.pink-datenum
{
	/*background-color: #f3d09b*/
}

.cal {
	border: 0px solid #ff0000;
	background-color: #EEF1F3;
}

.cal-header {
	border: 0px solid #ff0000;
}

.cal-header .cal-header-days {

}

.cal .cal-body td a {
	color: #000000;
}

.cal-header .cal-header-days td {

}

.cal-header a {
}

.cal-body td {
	border: 1px solid #eeeeee;

}

.cal-normal-day {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #005984;
}

.cal-eventonly-day {
	background-color: #fdd979;
	border: 1px solid #005984;
}

.cal-available-day {
	background-color: #009b7a;
	border: 1px solid #ffffff;
}

.cal-locked-day {
	background-color: #005984;
	border: 1px solid #ffffff;
}

.cal-committed-day {
	background-image: url(/themes/bimcc/images/icons/person-18-white.gif);
}

.cal-invalid-day {
	background-color: #ffffff;
	border: 1px solid #ffffff;
}

.cal-current-day {
	border: 1px solid #005984;
	
}


.cal .cal-body td.cal-current-day {
	border: 1px solid #005984;

	}
	
	

.cal .cal-body tr.cal-current-day {
	border: 1px solid #005984;
	
	}
	
.cal-data .event-type, .cal-data .event-time {
	color: #000000;
}

.cal .cal-body td .cal-data a.cal-more-link {
}

.cal .cal-body td .cal-data a:hover {
}


p.cal-this-day {

}

#calendar-page {
	clear:none;
}

#calendar-page .calendar-legend .cal-legend-item {
}

#calendar-page .calendar-legend {
}


#calendar-page .calendar-navigation {
	margin-top: 0px;
	padding-top: 31px;
	min-height: 38px;


}

	#calendar-page .calendar-navigation ul {
	
	}

	#calendar-page .calendar-navigation ul li {

	
	}
	
	#calendar-page .calendar-navigation ul li a {
		border-top: 1px solid  #005984;
		border-left: 1px solid  #005984;
		border-right: 1px solid  #005984;
		background-color: #005984;
		color: #ffffff;
		


	}

	#calendar-page .calendar-navigation ul li a.selected {
		color: #005984;
		background-color: #f5f6f3;
		border-bottom: 1px solid #f5f6f3;



	}

	#large-calendar {
	background-color: #f5f6f3;
	border: 1px solid #005984;
	
}
	

#calendar-page .calendar-navigation ul li a.disabled {
		background-color: #005984;
}






/**********************************************
	MINI CALENDAR STYLES
**********************************************/


#mini-calendars .pink-datenum
{
	background-color: #f3d09b
}

#mini-calendars .event-datenum
{
	background-color: #fdd979
}


#mini-calendars table {
	background-color: #D6D8DC;
}

#mini-calendars .cal-header {
	background-color: #005984;
	color: #ffffff;

}

#mini-calendars .cal-header td {
	border: 0px solid black;


}

#mini-calendars .cal-header th {
	border: 0px solid black;

}


#mini-calendars .cal {
	background-color: #ffffff;
}

#mini-calendars .cal .cal-body td {
	border: 1px solid #f5f6f3;
}

#mini-calendars .cal-committed-day {
	background-image: url(/themes/bimcc/images/icons/person-18-white.gif);
	background-position: 22px 8px;
   
   }

#mini-calendars .cal-wrapper {
    border: 3px solid #005984;
}







/**********************************************
	LARGE CALENDAR STYLES
	
	total width = 750
	
	header table:
	
	cells are 74 + 0 + 0 + 0 + 1 = 75 * 7 = 225;
	
	sidebar is 219 + 3 + 3 + 0 + 0 = 225
	
	body table:
	
	cells are 67 + 3 + 3 + 1 + 1 wide = 75 * 7 = 525
	
	sidebar is 215 + 3 + 3 + 4 + 0 wide = 225
	
**********************************************/

#large-calendar td.cal-eventonly-day {
	background-color: #ffffff;
}

#large-calendar td.cal-available-day {
	background-color: #ffffff;
}

#large-calendar td.cal-locked-day {
	background-color: #ffffff;
}



#large-calendar td.cal-current-day {
	background-color: #ffffff;
	border: 2px solid #005984;
}

#large-calendar .cal-header td {
	border-right: 1px solid #ffffff;
	color: #005984;
}

#large-calendar .cal-header .cal-sidebar-header {
	border-right: 0px solid #cccccc;
}



#large-calendar .cal .cal-body td {
	background-color: #ffffff;
	color: #005984;
}

#large-calendar .cal-committed-day {
}

#large-calendar .calendar-legend .cal-committed-day {
	background-image: url(/themes/bimcc/images/icons/person-18.gif);
}

#large-calendar .cal td.cal-sidebar-body {
	border-left: 4px solid #BDC4CA;
	background-color: #ffffff;
}

#large-calendar td.cal-sidebar-body h3 {
	color: #000000;
}

#large-calendar td.cal-sidebar-body p {
}

#large-calendar td.cal-sidebar-body a {
	color: #BE650A;
}

#large-calendar td.cal-sidebar-body h3.cal-sidebar-error {
	background-color: #E79197;
}

#large-calendar td.cal-sidebar-body h3.cal-sidebar-locked {
	background-color: #005984;
}

#large-calendar td.cal-sidebar-body h3.cal-sidebar-is-event {
	background-color: #fdd979;
}

#large-calendar td.cal-sidebar-body h3.cal-sidebar-available {
	background-color: #009b7a;

}

#large-calendar td.cal-sidebar-body h3.cal-sidebar-committed {
	background-color: #005984;
	background-image: url(/themes/bimcc/images/icons/person-18.gif);
}


#large-calendar .cal-sidebar-body-content {
}

#large-calendar .cal-date-number a {
	color: #005984;

}

.cal-locked-day .cal-date-number a:link, .cal-locked-day .cal-date-number a:visited {
	color: #ffffff;
}	

.cal-available-day .cal-date-number a:link, .cal-available-day .cal-date-number a:visited {
	color: #ffffff;
}	

.cal-sidebar-body-default {
}



#large-calendar .status-signed-up {
	background-image: none;
}

#large-calendar .meal-menu-link {
}

#large-calendar .cal-header td {
	border: 1px solid #005984;
}


#calendar-page .cal-sidebar {
	border: 1px solid #005984;
	background-color: #f5f6f3;
	/*margin-top: 15px;*/
}


/* here */
/**********************************************
	CALENDAR LEGEND STYLES
**********************************************/

#home-page-monthly-calendar-container .calendar-legend {
	border: 1px solid #005984;

}

.calendar-legend .cal-current-day {
	border: 2px solid #005984;
}

.calendar-legend .cal-available-day {
	background-color: #009b7a;
	border: 1px solid #005984;
	color: #ffffff;
}

.home-page-monthly-calendar-container .calendar-legend .cal-available-day {


}

.home-page-monthly-calendar-container .calendar-legend .cal-locked-day {
	color: #ffffff;
}

.home-page-monthly-calendar-container .calendar-legend .cal-spacer-day {
}

.home-page-monthly-calendar-container .calendar-legend .cal-eventonly-day {
}


.calendar-legend .cal-locked-day {
	background-color: #005984;
	color: #ffffff;
	border: 1px solid #005984;


}

.calendar-legend .cal-spacer-day {

}

.calendar-legend .cal-eventonly-day {
}

.calendar-legend .cal-committed-day {
	background-image: url(/themes/bimcc/images/icons/person-18.gif);

}




/**********************************************
	CHECKBOX CALENDAR INTERFACE STYLES
**********************************************/



#checkbox-calendars {
}

.checkbox-cal-wrapper {
	display: none;
}

#signup-page .checkbox-cal-wrapper {
}

.checkbox-cal {
	border: 2px solid #cccccc;
}

.checkbox-cal td, .checkbox-cal th {
}

.checkbox-cal .checkbox-cal-normal-day {
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

.checkbox-cal .checkbox-cal-invalid-day {
	background-color: #cccccc;
	border: 1px solid #aaaaaa;
}

.checkbox-cal .checkbox-cal-notavailable-day {
	background-color: #999999;
	border: 1px solid #aaaaaa;
	color: #ffffff;

}

.checkbox-cal .checkbox-cal-header-days-cell {
	background-color: #bbbbbb;
	border: 1px solid #666666;
}

.checkbox-cal .checkbox-cal-header-cell {
	background-color: #aaaaaa;
	border: 1px solid #888888;
}

.checkbox-cal-on {
	background-color: #009b7a;
	color:#ffffff;

}

.checkbox-cal-off {
	background-color: #ffffff;
}

.signup-cal-on {
	background-color: #005984;
	color: #ffffff;
}

.signup-cal-off {
	background-color: #009b7a;
	color:#ffffff;
}

#checkbox-calendars-waiting {
	color: #4E92C2;
	background-image: url(/themes/standard/images/icons/loading-small.gif);
	background-repeat: no-repeat;
	background-position: right top;
}





.create-checkbox-calendar-container .checkbox-cal-wrapper {
}




/**********************************************
	HOME CALENDAR HIGHLIGHT CALENDAR STYLES
**********************************************/

#portal-home-calendar .pink-datenum
{
	background-color: #f3d09b
}

#portal-home-calendar  .event-datenum
{
	background-color: #fdd979
}

#portal-home-calendar .cal-header {
	background-color: #ffffff;
	border-right: 0px solid #ffffff;
}


#portal-home-calendar .cal-header a {
	color: #ffffff;
}

#portal-home-calendar th {
}

#portal-home-calendar .cal-header td {
}


#portal-home-calendar .cal {
	background-color: #ffffff;
}

#portal-home-calendar .cal .cal-body td {
	border: 1px solid #eeeeee;
}

#portal-home-calendar .cal .cal-body td.cal-current-day {
	border: 2px solid #005984;

	}

#portal-home-calendar .cal .cal-body td.cal-committed-day {
}

#portal-home-calendar h3 {
	color: #000000;
}

#portal-home-calendar p {
	color: #000000;
}

#portal-home-calendar .gradient-content-inside {
}

/* #portal-home-calendar .calendar-legend {
	background-color: #ffffff;
} */

#portal-home-calendar .calendar-legend .cal-legend-item {
}

#portal-home-calendar .calendar-legend {
}

#portal-home-calendar .calendar-legend .cal-committed-day {
	background-image: url(/themes/bimcc/images/icons/person-18.gif);
}
#portal-home-calendar .calendar-legend .cal-legend-item .cal-committed-day {
    background-image: url(/themes/bimcc/images/icons/person-18.gif);
    }

.home-page-monthly-calendars .cal-wrapper {
	border: 4px solid #005984;
	color: #ffffff;
}
	
	.home-page-monthly-calendars .cal-wrapper table td {
		border: 0px solid #b7b6cc;
	}
	
	.home-page-monthly-calendars .cal-wrapper table th {
		border-bottom: 1px solid #005984;
		border-top: 0px solid #005984;
		border-left: 0px solid #005984;
		border-right: 0px solid #005984;
		background-color: #005984;
	}


.home-page-monthly-calendars .cal-header-days td {
	color: #005984;
}

#portal-home-specific table {
	border: 1px solid #005984;
}

	#portal-home-specific th, #portal-home-specific td {
		border: 0px solid black;
	}
	
	#portal-home-specific th {
		background-color: #005984;
		color: #ffffff;
	}

	#portal-home-specific table tr.rowLight {
		background-color: ffffff;
	}

	#portal-home-specific table tr.rowDark {
		background-color: #edecf2;
	}
	
.cal-header a  {
	text-decoration: none;
	color: #ffffff;
}


#portal-home-help {
}
	
	/**********************************************
		HOME CALENDAR HIGHLIGHT POPUP STYLES
	**********************************************/
	
	
	.cal-popup-content {
		border-top: 1px solid #cccccc;
		border-left: 1px solid #999999;
		border-bottom: 1px solid #333333;
		border-right: 1px solid #666666;
		background-color: #ffffff;
	}
	
	
	
	.cal-popup-content h2 a {
		color: #000000;
	}
	
	.cal-popup-event-header {
		background-color: #009b7a;
		color: #ffffff;
	}
	
	.cal-popup-event-header-needs-met {
		background-color: #005984;
		color: #ffffff;
	}

	.cal-popup-event-header-needs-met .event-type, 	.cal-popup-event-header-needs-met .event-time  {
			color: #ffffff;
	}
	
	.cal-popup-event-header .event-type, .cal-popup-event-header .event-time  {
			color: #ffffff;
	}


	.cal-popup-event-header-is-event {
		background-color: #fdd979;
	}
	

	.cal-popup-content .cal-popup-event-header {
		background-color: #009b7a;
	}
	
	.cal-popup-content .cal-popup-event-header-needs-met {
		background-color: #005984;
	}

	.cal-popup-content .cal-popup-event-header-is-event {
		background-color: #fdd979;
	}
	


	.cal-popup-event-item {
		color: #333333;
	}
	
	
	.cal-popup-event-item .event-time {
		color: #000000;
	}
	
	.cal-popup-event-item .event-type {
		color: #000000;
	}
	


/**********************************************
	POPUP CALENDAR WIDGET STYLES
**********************************************/

	
	.popCalcpYearNavigation,
	.popCalcpMonthNavigation
	{
		background-color: #333399;
		color: #FFFFFF;
	}
	
	.popCalcpMonthNavigation:link {
		color: #ffffff;
	}
	
	
	
	td.popCalcpDayColumnHeader
	{
		border-bottom: 1px #333399 solid;
	}
	
	
	.popCalcpCurrentMonthDateDisabled,
	.popCalcpOtherMonthDateDisabled,
	.popCalcpCurrentDateDisabled
	{
		color: #CC0000;
	}
	
	.popCalcpCurrentMonthDate:link
	{
		color: #303030;
	}
	
	.popCalcpCurrentDate:link
	{
		color: #FFFFFF;
	}
	
	.popCalcpOtherMonthDate:link
	{
		color: #cccccc;
	}
	
	td.popCalcpCurrentDate
	{
		color: #FFFFFF;
		background-color: #D89945;
		border: 1px #000000 solid;
	}
	
	td.popCalcpCurrentDateDisabled
	{
		border: 1px #FFAAAA solid;
	}
	
	td.popCalcpTodayText,
	td.popCalcpTodayTextDisabled
	{
		border-top: 1px #333399 solid;
	}
	
	
	a.popCalcpTodayText
	{
		color: #333399;
	}
	
	span.popCalcpTodayTextDisabled
	{
		color: #D0D0D0;
	}
	
	.popCalcpBorder
	{
		border: 1px #aaaaaa solid;
	}
	


/**********************************************
	jQuery - Popup UI calendar styles
**********************************************/

/* Main Style Sheet for jQuery UI date picker */
#datepicker_div, .datepicker_inline {
	background: #ddd;
}
#datepicker_div {
	border: 1px solid #777;
	z-index: 9999; /*must have*/
}
.datepicker_dialog {
	border: 4px ridge #ddd !important;
}
.datepicker_prompt {
	background: #ddd;
	color: #000;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
	color: #fff;
}
.datepicker_control {
	background: #400;
}
.datepicker_links {
	background: #000;
}
.datepicker_links label { /* disabled links */
	color: #888;
}
.datepicker_header {
	background: #333;
}
.datepicker_header select {
	background: #333;
	color: #fff;
	border: 0px;
}
.datepicker {
	background: #ccc;
}
.datepicker_titleRow {
	background: #777;
}
.datepicker_daysRow {
	background: #eee;
	color: #666;
}
.datepicker_weekCol {
	background: #777;
	color: #fff;
}
.datepicker_daysCell {
	color: #000;
	border: 1px solid #ddd;
}
.datepicker_weekEndCell {
	background: #ddd;
}
.datepicker_titleRow .datepicker_weekEndCell {
	background: #777;
}
.datepicker_daysCellOver {
	background: #fff;
	border: 1px solid #777;
}
.datepicker_unselectable {
	color: #888;
}
.datepicker_today {
	background: #fcc !important;
}
.datepicker_currentDay {
	background: #999 !important;
}
.datepicker_status {
	background: #ddd;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#datepicker_div a, .datepicker_inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}
.datepicker_inline .datepicker_links a {
	padding: 0 5px !important;
}
.datepicker_control a, .datepicker_links a {
	padding: 2px 5px !important;
	color: #eee !important;
}
.datepicker_titleRow a {
	color: #eee !important;
}
.datepicker_control a:hover {
	background: #fdd !important;
	color: #333 !important;
}
.datepicker_links a:hover, .datepicker_titleRow a:hover {
	background: #ddd !important;
	color: #333 !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.datepicker_multi .datepicker {
	border: 1px solid #777;
}
.datepicker_oneMonth {
}
.datepicker_newRow {
}

/* ___________ IE6 IFRAME FIX ________ */

.datepicker_cover {
}


#large-calendar .cal-header-days-full {
}

#large-calendar .cal-header-days {
}

@media screen and (max-width: 1000px) {

	#large-calendar .cal-header-days-full {
		display: none;
	}
	
	#large-calendar .cal-header-days {
		display: table-row;
	}

}

@media screen and (max-width: 639px) {

#main-navigation-mobile p {
		color: #005984;
	}


#sub-navigation-mobile p {
    color: #005984;
    }

/************ Calendar Mobile *********/

#portal-home-calendar .calendar-legend .cal-legend-item {
}

#calendar-page .calendar-navigation {
	margin-top: 0px;
	padding-top: 0px;
	min-height: 0px;
}

}

#ad-frame-title-sponsor {

}